.test-case-view-icon {
  &-color {
    color: var(--current-workspace-main-color);
    vertical-align: bottom;
  }

  &-padding {
    padding-left: 10px;
  }
}

:host ::ng-deep .ant-collapse-content-active {
  overflow: initial !important;
}

label {
  color: var(--label-color);
}

.panel-buttons {
  display: flex;
  flex-wrap: nowrap;
}

.panel-buttons > div {
  padding: 0 5px;
}

.custom-loading-btn::before {
  background: none;
}
